### Property

# Gtk TextView:extra-menu

#### Declaration

    property extra-menu: Gio.MenuModel [ read, write ]

#### Description [src]

A menu model whose contents will be appended to the context menu.

Type: | `GMenuModel`

Getter method | `gtk_text_view_get_extra_menu()`
Setter method | `gtk_text_view_set_extra_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no